<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>AbortPipe
: <a class="el" href="class_xs_win_usb.html#a13dafb21dcad4ededde9d8defdcaa94a">XsWinUsb</a>
</li>
<li>accelerationHR()
: <a class="el" href="struct_xs_data_packet.html#a2628d2fc08c6114d524ed2ac5bfbdaa5">XsDataPacket</a>
</li>
<li>accept()
: <a class="el" href="struct_xs_socket.html#a234d0c15fdda1e28af5738ced09918fd">XsSocket</a>
</li>
<li>altitude()
: <a class="el" href="struct_xs_data_packet.html#a7addb9dcc7564d3dd021e986f6c137ce">XsDataPacket</a>
</li>
<li>altitudeMsl()
: <a class="el" href="struct_xs_data_packet.html#a55a9f3fa2a5150ee1973b2c4aaafd753">XsDataPacket</a>
</li>
<li>analogIn1Data()
: <a class="el" href="struct_legacy_data_packet.html#a95c17d0cb1bb46323de0565a18cb9180">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#ae90d2aa90262bab9d005dfc955e38ff4">XsDataPacket</a>
</li>
<li>analogIn2Data()
: <a class="el" href="struct_legacy_data_packet.html#a73e90a2d6dfc2382ee6b8193c5cf9d50">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#aa4f34234a079a9ed9860749c5c2f7d16">XsDataPacket</a>
</li>
<li>angularVelocityFromQuaternion()
: <a class="el" href="struct_xs_vector.html#a0832bbab634f57d9fcb1a5966ecbfb55">XsVector</a>
</li>
<li>append()
: <a class="el" href="struct_xs_array_impl.html#af4475701885001e2b07b766fa094f8a5">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string.html#a1cf1d9b705745819d9107b2c04169d29">XsString</a>
, <a class="el" href="struct_xs_vector.html#a3cbb4f97a4fc50381a2cbb4206197ca9">XsVector</a>
</li>
<li>appendData()
: <a class="el" href="struct_io_interface.html#ae4f4b165b49c75cb28bc1e4fffaf533d">IoInterface</a>
, <a class="el" href="class_io_interface_file.html#a02f006131b80872d2425b0cc9fad445f">IoInterfaceFile</a>
</li>
<li>appendValue()
: <a class="el" href="struct_xs_byte_array.html#a2b2c45b667c88d629db66f6c45c25353">XsByteArray</a>
</li>
<li>ArrayImpl
: <a class="el" href="struct_xs_array_impl.html#a58c03e874460e4e60a312969b8b9e9a5">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>assign()
: <a class="el" href="struct_xs_array_impl.html#af53b3b864be0d56412063f76ea1c8bdb">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_quaternion.html#ac9e940bcd33da1275918bbaa8ca00c8e">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#a5beb327e40afab8412451c8273cb256c">XsVector</a>
</li>
<li>at()
: <a class="el" href="struct_xs_array_impl.html#aba16d5d1dc6b9d0ca608181862de1241">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_u_short_vector.html#a8dd742858757d581b33fe75f1263e6ca">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#a862f31efd08b4a6afb076ad9f205ceb0">XsVector</a>
</li>
<li>attach_kernel_driver
: <a class="el" href="class_xs_lib_usb.html#a63f7e311184f366dfa14b8872015186e">XsLibUsb</a>
</li>
<li>AWINDABOUNDARY
: <a class="el" href="class_packet_stamper.html#a57d9c91febc07eb7105316659487791d">PacketStamper</a>
</li>
<li>m_acc
: <a class="el" href="struct_xs_calibrated_data.html#a0ef6e8e1c6a45947d9f22fb662099a8a">XsCalibratedData</a>
, <a class="el" href="struct_xs_scr_data.html#a5e2b7a977ee3c02938c02ca6a000e9c7">XsScrData</a>
</li>
<li>m_acc_g
: <a class="el" href="struct_packet_info.html#a4365ba462bd48940be26a8f40a38c33d">PacketInfo</a>
</li>
<li>m_accClippingCounter
: <a class="el" href="struct_xs_snapshot.html#a3b9944e34e64db7f3010d01d5cf7b430">XsSnapshot</a>
</li>
<li>m_aidingData
: <a class="el" href="struct_mtw_sdi_data.html#afc9e9fa42663b52bba38dfe4b4563799">MtwSdiData</a>
</li>
<li>m_analogIn1
: <a class="el" href="struct_packet_info.html#a54e3ba3315e05c1a6d8c5414046bea5c">PacketInfo</a>
</li>
<li>m_analogIn2
: <a class="el" href="struct_packet_info.html#ab5300d054077ecdf500fdd3a03d163b9">PacketInfo</a>
</li>
<li>m_azim
: <a class="el" href="struct_xs_sv_info.html#aa98f1cda37bb0d0b430e353656684d8a">XsSvInfo</a>
</li>
<li>XsAnalogInData()
: <a class="el" href="struct_xs_analog_in_data.html#a81aa202d5b38a1db8ef710af69205a4e">XsAnalogInData</a>
</li>
<li>XsArray()
: <a class="el" href="struct_xs_array.html#aef16b8d4034c873176dec9742a83e6ac">XsArray</a>
</li>
<li>XsArray_append()
: <a class="el" href="group__cinterface.html#ga6556d22268f56b6dbd77befdbdad0f68">XsArray</a>
</li>
<li>XsArray_assign()
: <a class="el" href="group__cinterface.html#ga7b75e01c27f76b4d91aaa135e4e1a5c3">XsArray</a>
</li>
<li>XsArray_at()
: <a class="el" href="group__cinterface.html#ga4de36061187ffca3834ee403bfaff57d">XsArray</a>
</li>
<li>XsArray_atIndex()
: <a class="el" href="group__cinterface.html#ga5004f8c9e45e57e43b09d6160648591c">XsArray</a>
</li>
<li>XsArray_compare()
: <a class="el" href="group__cinterface.html#ga63b78f3e6c2315d7e9741a9336781c49">XsArray</a>
</li>
<li>XsArray_comparePredicate()
: <a class="el" href="group__cinterface.html#ga5791e1de38d98c182bded026fe32be5c">XsArray</a>
</li>
<li>XsArray_compareSet()
: <a class="el" href="group__cinterface.html#ga72561edb500d3e01c3aeb40de6d6a3db">XsArray</a>
</li>
<li>XsArray_construct()
: <a class="el" href="group__cinterface.html#ga7222e508e1e5b424ba34648a4e31fd98">XsArray</a>
</li>
<li>XsArray_copy()
: <a class="el" href="group__cinterface.html#ga913d8e0e6cd77c2384b236e634e1881e">XsArray</a>
</li>
<li>XsArray_copyConstruct()
: <a class="el" href="group__cinterface.html#ga953d7cc7a9ecd8405f2d85b50edc0d56">XsArray</a>
</li>
<li>XsArray_destruct()
: <a class="el" href="group__cinterface.html#ga754df4d700d8f759e3dd29aca3ab629f">XsArray</a>
</li>
<li>XsArray_empty()
: <a class="el" href="group__cinterface.html#gaf58b413c81de5fca223fec5400d93497">XsArray</a>
</li>
<li>XsArray_erase()
: <a class="el" href="group__cinterface.html#gaf24f468427e969e5a5daecb55cd36288">XsArray</a>
</li>
<li>XsArray_find()
: <a class="el" href="group__cinterface.html#ga6969403e331f28f7534cc2945ddcc09c">XsArray</a>
</li>
<li>XsArray_findPredicate()
: <a class="el" href="group__cinterface.html#ga111e1736fbf35d3e27bd175e69ee30db">XsArray</a>
</li>
<li>XsArray_insert()
: <a class="el" href="group__cinterface.html#ga1698369198b2417d5b5021a660281297">XsArray</a>
</li>
<li>XsArray_rawCopy()
: <a class="el" href="group__cinterface.html#gaa10ad30f3431b893da57aee83b1c36ab">XsArray</a>
</li>
<li>XsArray_removeDuplicates()
: <a class="el" href="group__cinterface.html#gac8d1845c9e3d0e754c40807de07208d4">XsArray</a>
</li>
<li>XsArray_removeDuplicatesPredicate()
: <a class="el" href="group__cinterface.html#gad6fd24b950238efd3b37a8baa8035bdb">XsArray</a>
</li>
<li>XsArray_reserve()
: <a class="el" href="group__cinterface.html#ga9e7d83d6428ea82a43d4c44167e75c54">XsArray</a>
</li>
<li>XsArray_resize()
: <a class="el" href="group__cinterface.html#gaee0c5bdd163bb6ca4e295e4ae2f4d1bb">XsArray</a>
</li>
<li>XsArray_reverse()
: <a class="el" href="group__cinterface.html#gad632e91875917de99f559bbcbbdb3774">XsArray</a>
</li>
<li>XsArray_sort()
: <a class="el" href="group__cinterface.html#ga4f5d82677d289cd44b222435cadce9df">XsArray</a>
</li>
<li>XsArray_swap()
: <a class="el" href="group__cinterface.html#gad01697484c2c698f779345d64e199a5f">XsArray</a>
</li>
<li>XsArrayImpl()
: <a class="el" href="struct_xs_array_impl.html#a0eb23626aae5e3c15af552a089e0aca5">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>XsAtomicInt()
: <a class="el" href="struct_xs_atomic_int.html#ab454e0f65fba8f2d5b26233c2bafc395">XsAtomicInt</a>
</li>
<li>XsAtomicInt_postDecrement
: <a class="el" href="struct_xs_atomic_int.html#ad9c337967a7443b13a8bfaec5298a4c6">XsAtomicInt</a>
</li>
<li>XsAtomicInt_postIncrement
: <a class="el" href="struct_xs_atomic_int.html#ad6ed42595d9071f16a32ee20be5a788f">XsAtomicInt</a>
</li>
<li>XsAtomicInt_preDecrement
: <a class="el" href="struct_xs_atomic_int.html#aa01154af11c7c6bcab0e62f8cfbd8cca">XsAtomicInt</a>
</li>
<li>XsAtomicInt_preIncrement
: <a class="el" href="struct_xs_atomic_int.html#a2af3d4413d00229c097c3cdc11fa9e32">XsAtomicInt</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
